﻿#sidebar a, a:hover, a:focus {
    color: inherit;
    text-decoration: none;
    transition: all 0.3s;
}

.sidebar p {
    color: #fff;
}

.mud-navmenu.mud-navmenu-default .mud-nav-link.active:not(.mud-nav-link-disabled) {
    color: #fff !important;
    background-color: white !important;
}

.wrapper {
    display: flex;
    align-items: stretch;
}

#sidebar {
    min-width: 180px;
    max-width: 220px;
    background: #d3c8bd;
    color: #fff;
    transition: all 0.2s;
}

    #sidebar.active {
        min-width: 80px;
        max-width: 100px;
        text-align: center;
    }

        #sidebar.active .sidebar-header h3,
        #sidebar.active .CTAs {
            display: none;
        }

        #sidebar.active .sidebar-header strong {
            display: block;
        }

    #sidebar ul li a {
        text-align: left;
    }

ul.list-unstyled.components {
    cursor: pointer
}

#sidebar.active ul li a {
    padding: 10px 5px;
    text-align: center;
    font-size: 0.90em;
}

    #sidebar.active ul li a i {
        margin-right: 2px;
        display: block;
        font-size: 0.9em;
        margin-bottom: 5px;
    }

#sidebar.active ul ul a {
    padding: 10px !important;
}

#sidebar.active .dropdown-toggle::after {
    top: auto;
    bottom: 10px;
    right: 50%;
    -webkit-transform: translateX(50%);
    -ms-transform: translateX(50%);
    transform: translateX(50%);
}

#sidebar .sidebar-header {
    padding: 15px 0px 15px 0px;
    /*background: #373737;*/
    background: white;
    /*margin-bottom: 10px;*/
}

    #sidebar .sidebar-header strong {
        display: none;
        font-size: 1.8em;
    }

#sidebar ul.components {
    color: black;
    font-weight: bold;
    padding: 10px 10px 15px 10px;
    /*border-bottom: 1px solid ;*/
}

#sidebar ul:hover {
    color: #373737;
    background: #fff;
}

#sidebar ul li a {
    padding: 10px 0px 0px 10px;
    font-size: 0.9em;
    display: block;
    margin: -5px 0px;
}

#sidebar ul li a i {
    margin-right: 10px;
}

#sidebar ul li.active > a,
a[aria-expanded="true"] {
    color: #fff;
    background: #373737;
}

a[data-toggle="collapse"] {
    position: relative;
}

.dropdown-toggle::after {
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}

ul.list-unstyled.components {
    cursor: pointer
}

ul.CTAs {
    padding: 20px;
}

ul.CTAs a {
    text-align: center;
    font-size: 0.9em !important;
    display: block;
    border-radius: 5px;
    margin-bottom: 5px;
}

a.download {
    background: #fff;
    color: #373737;
}

a.article,
a.article:hover {
    background: #989898 !important;
    color: #fff !important;
}

.bottom-bar {
    display: flex;
    flex-direction: column;
    position: fixed;
    bottom: 0px;
    min-width: 180px;
    max-width: 220px;
    margin-bottom: 20px
}

.version-container {
    display: flex;
    height: 40px;
    margin-top: 20px
}

.version-container-sub {
    display: flex;
    justify-content: center;
    align-content: center;
    height: 40px;
    min-width: 180px;
    max-width: 220px;
    background: #d3c8bd;
}

.version-container-sub span {
    display: flex;
    align-self: center;
    color: #fff;
}

.helpdesk-container {
    display: flex;
    margin-top: 20px;
    justify-content: center;
    flex-direction: column;
    height: 40px;
    background: #d3c8bd;
}

.helpdesk-container span {
    display: flex;
    align-self: center;
    color: black;
}

.helpdesk-container a {
    display: flex;
    justify-content: center;
    color: #0366d6 !important;
    text-decoration: underline !important;
}

.helpdesk-container a:hover {
    text-decoration: none !important;
}

@media (max-height: 500px) {
    .bottom-bar {
        position: static !important;
        margin-bottom: 20px !important;
    }
}

@media (max-width: 768px) {
    #sidebar {
        min-width: 80px;
        max-width: 10px;
        text-align: center;
        margin-left: -80px !important;
        display: none;
    }

    .dropdown-toggle::after {
        top: auto;
        bottom: 10px;
        right: 50%;
        -webkit-transform: translateX(50%);
        -ms-transform: translateX(50%);
        transform: translateX(50%);
    }

    #sidebar.active {
        margin-left: 0 !important;
    }

    #sidebar .sidebar-header strong {
        display: block;
    }

    #sidebar ul li a {
        padding: 20px 10px;
    }

    #sidebar ul li a span {
        font-size: 0.85em;
    }

    #sidebar ul li a i {
        margin-right: 0;
        display: block;
    }

    #sidebar ul ul a {
        padding: 10px !important;
    }

    #sidebar ul li a i {
        font-size: 1.3em;
    }

    #sidebar {
        margin-left: 0;
    }

    #sidebarCollapse span {
        display: none;
    }

    .navbar-toggle .icon-bar {
        width: 15px !important;
        height: 15px !important;
    }

    .mark, mark {
        background: red !important;
        color: black !important;
    }
}


